function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "of")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstallAppA.html","96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall044.html","96xxinstall045.html","96xxinstall046.html","96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall013.html","96xxinstall014.html","96xxinstall015.html","96xxinstall022.html","96xxinstall023.html","96xxinstall024.html","96xxinstall025.html","96xxinstall026.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall033.html","96xxinstall034.html","96xxinstall035.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstall02.html","96xxinstall03.html","96xxinstall05.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "applicable")
    Results = new Array("96xxinstall0314.html","96xxinstall0317.html","96xxinstall044.html","96xxinstall055.html","96xxinstall057.html","96xxinstall013.html","96xxinstall024.html","96xxinstall027.html","96xxinstall032.html","96xxinstall033.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "show")
    Results = new Array("96xxinstall0319.html","96xxinstall057.html","96xxinstall036.html");
  else if (ParamSearchWord == "dynamic")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall027.html","96xxinstall036.html","96xxinstall02.html","96xxinstall03.html");
  else if (ParamSearchWord == "transfer")
    Results = new Array("96xxinstallAppB.html","96xxinstall028.html");
  else if (ParamSearchWord == "site")
    Results = new Array("96xxinstallAppC.html","96xxinstall042.html","96xxinstall044.html","96xxinstall045.html","96xxinstall052.html","96xxinstall057.html","96xxinstall013.html","96xxinstall015.html","96xxinstall022.html","96xxinstall024.html","96xxinstall04.html","96xxinstallAppC2.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "sciences")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "schulzrinne")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "black")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "2205")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "script")
    Results = new Array("96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall027.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "location")
    Results = new Array("96xxinstall044.html","96xxinstall046.html","96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "customer-definable")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "deskphone")
    Results = new Array("96xxinstall045.html","96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall028.html","96xxinstall032.html","96xxinstall03.html");
  else if (ParamSearchWord == "specifying")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "separate")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "in-band")
    Results = new Array("96xxinstall053.html","96xxinstall057.html");
  else if (ParamSearchWord == "intervention")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "persists")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "suppresses")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "online")
    Results = new Array("96xxinstall015.html");
  else if (ParamSearchWord == "etag")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "backspace")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "platform")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "output")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "www.iec.ch")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "module")
    Results = new Array("96xxinstall0310.html","96xxinstall0314.html","96xxinstall024.html","96xxinstall026.html");
  else if (ParamSearchWord == "information")
    Results = new Array("96xxinstall0311.html","96xxinstall0313.html","96xxinstall0315.html","96xxinstallAppC.html","96xxinstall042.html","96xxinstall044.html","96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall016.html","96xxinstall022.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html","96xxinstall033.html","96xxinstall036.html","96xxinstall02.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "data")
    Results = new Array("96xxinstall0315.html","96xxinstallAppB.html","96xxinstall044.html","96xxinstall057.html","96xxinstall028.html","96xxinstall032.html","96xxinstall035.html","96xxinstall039.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "host")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html");
  else if (ParamSearchWord == "audio")
    Results = new Array("96xxinstallAppB.html","96xxinstall057.html","96xxinstall024.html");
  else if (ParamSearchWord == "28")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "optional")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "hotdesk")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "correct")
    Results = new Array("96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall025.html");
  else if (ParamSearchWord == "went")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "tn")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "acoustics")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "environmental")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "met")
    Results = new Array("96xxinstall024.html","96xxinstall035.html");
  else if (ParamSearchWord == "attached")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "typical")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "8802")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "metropolitan")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "to")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstallAppA.html","96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall046.html","96xxinstall052.html","96xxinstall053.html","96xxinstall054.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall013.html","96xxinstall016.html","96xxinstall022.html","96xxinstall024.html","96xxinstall025.html","96xxinstall026.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall033.html","96xxinstall034.html","96xxinstall035.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstall01.html","96xxinstall02.html","96xxinstall03.html","96xxinstall05.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "save")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html");
  else if (ParamSearchWord == "an")
    Results = new Array("96xxinstall0312.html","96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall045.html","96xxinstall046.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall022.html","96xxinstall023.html","96xxinstall024.html","96xxinstall026.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall035.html","96xxinstall038.html","96xxinstall02.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "defined")
    Results = new Array("96xxinstall0312.html","96xxinstall0313.html","96xxinstall022.html","96xxinstall034.html");
  else if (ParamSearchWord == "caution")
    Results = new Array("96xxinstall0314.html","96xxinstall0315.html","96xxinstall0318.html","96xxinstall012.html","96xxinstall025.html","96xxinstall026.html","96xxinstall036.html","96xxinstall039.html","96xxinstall03.html");
  else if (ParamSearchWord == "unregisters")
    Results = new Array("96xxinstall0314.html","96xxinstall028.html");
  else if (ParamSearchWord == "future")
    Results = new Array("96xxinstall0317.html","96xxinstall044.html");
  else if (ParamSearchWord == "image")
    Results = new Array("96xxinstall0319.html","96xxinstall055.html","96xxinstall056.html");
  else if (ParamSearchWord == "examples")
    Results = new Array("96xxinstallAppA.html","96xxinstall046.html","96xxinstall028.html");
  else if (ParamSearchWord == "engineering")
    Results = new Array("96xxinstallAppB.html","96xxinstall015.html");
  else if (ParamSearchWord == "september")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "march")
    Results = new Array("96xxinstallAppC.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "upgrades")
    Results = new Array("96xxinstall042.html","96xxinstall023.html","96xxinstall027.html","96xxinstall03.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "tags")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "happens")
    Results = new Array("96xxinstall044.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "appropriate")
    Results = new Array("96xxinstall046.html","96xxinstall056.html","96xxinstall057.html","96xxinstall022.html","96xxinstall026.html");
  else if (ParamSearchWord == "meaning")
    Results = new Array("96xxinstall046.html","96xxinstall02.html");
  else if (ParamSearchWord == "supplicant")
    Results = new Array("96xxinstall055.html","96xxinstall034.html");
  else if (ParamSearchWord == "timeout")
    Results = new Array("96xxinstall056.html","96xxinstall032.html");
  else if (ParamSearchWord == "unplug")
    Results = new Array("96xxinstall056.html","96xxinstall027.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "moved")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "sudden")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "received")
    Results = new Array("96xxinstall057.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "labels")
    Results = new Array("96xxinstall057.html","96xxinstall039.html");
  else if (ParamSearchWord == "customized")
    Results = new Array("96xxinstall057.html","96xxinstall02.html");
  else if (ParamSearchWord == "assuming")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "switched")
    Results = new Array("96xxinstall022.html");
  else if (ParamSearchWord == "hub")
    Results = new Array("96xxinstall022.html");
  else if (ParamSearchWord == "result")
    Results = new Array("96xxinstall023.html","96xxinstall026.html");
  else if (ParamSearchWord == "ignores")
    Results = new Array("96xxinstall037.html");
  else if (ParamSearchWord == "telecommunications")
    Results = new Array("96xxinstall02.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "detection")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "cd")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "disable")
    Results = new Array("96xxinstall0310.html","96xxinstall0313.html","96xxinstall043.html","96xxinstall057.html","96xxinstall028.html","96xxinstall033.html","96xxinstall037.html");
  else if (ParamSearchWord == "values")
    Results = new Array("96xxinstall0312.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall044.html","96xxinstall045.html","96xxinstall055.html","96xxinstall013.html","96xxinstall033.html","96xxinstall035.html","96xxinstall036.html","96xxinstall039.html","96xxinstall03.html","96xxinstall05.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "application")
    Results = new Array("96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstallAppA.html","96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall042.html","96xxinstall045.html","96xxinstall054.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html","96xxinstall03.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "233")
    Results = new Array("96xxinstall043.html");
  else if (ParamSearchWord == "avaya-provided")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "release-specific")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "filename.ext")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "unavailable")
    Results = new Array("96xxinstall056.html","96xxinstall036.html");
  else if (ParamSearchWord == "successful")
    Results = new Array("96xxinstall056.html","96xxinstall057.html","96xxinstall027.html");
  else if (ParamSearchWord == "answer")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "case")
    Results = new Array("96xxinstall057.html","96xxinstall032.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "personalize")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "published")
    Results = new Array("96xxinstall015.html");
  else if (ParamSearchWord == "canada")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "intervals")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "occurring")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "prevent")
    Results = new Array("96xxinstall035.html");
  else if (ParamSearchWord == "mains")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "rewritten")
    Results = new Array("96xxinstallAppA3.html");
  else if (ParamSearchWord == "fee")
    Results = new Array("96xxinstallAppC2.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "cs-acelp")
    Results = new Array("96xxinstallAppC2.html");

  return Results;
}
